
W -- The Wildcard Processor -- Version 2.3

W allows the use of wildcard file specifications for programs 
that ordinarily don't allow ambiguous filenames.

Version 2.3 adds the ability to use the ZCPR3 QUIET flag to 
suppress command line echo and other messages.  Also added is a 
Type 3 header, and a configuration byte to suppress the 
"scanning disk" wait message altogether.

Files included:

     W23     .FOR        This file.
     W23     .COM        Executable file (loaded at 100h).
     W23     .CIM        Type 3 executable file (loaded at 8000h).
     W23     .WS         Documentation in WordStar form (use
                          FILT7 or other filter first, if you
                          don't have WordStar).
